Commit 4fa8be40 authored by Cyril Roelandt's avatar Cyril Roelandt
Browse files

README.md: mention upt-rubygems in the list of available frontends.

parent bc029a39
......@@ -282,6 +282,8 @@ The following frontends are supported:
[CPAN](https://www.cpan.org/)
- [upt-pypi](https://pypi.python.org/pypi/upt-pypi) a frontend for
[PyPI](https://pypi.python.org/)
- [upt-rubygems](https://pypi.python.org/pypi/upt-rubygems) a frontend for
[RubyGems](https://rubygems.org/)
The following backends are supported:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment